#
#
while true
  a=gets.chomp
  sleep(0.5)
  b=0
  while b<a.length
    print(a[b])
    sleep(0.1)
    b+=1
  end
  puts("")
  if a.include?("おわり")||a.include?("end")||a.include?("終わり")||a.include?("終り")||a.include?("終")
    break
  end
end
